export const TableColumnOfPutBooks = [
  {
    title: "公众号名称",
    dataIndex: "official_name",
  },
  {
    title: "书籍",
    dataIndex: "book_name",
  },
  {
    title: "流量平台",
    dataIndex: "delivery_platform",
  },

  {
    title: "开始时间",
    dataIndex: "start_time",
  },
  {
    title: "结束时间",
    dataIndex: "end_time",
  },
  {
    title: "操作",
    key: "operator",
    slots: { customRender: "operator" },
  },
];

export const TableColumnOfPutAdAccount = [
  {
    title: "邮箱",
    dataIndex: "email",
    key: "email",
  },
  {
    title: "账户ID",
    dataIndex: "account_id",
    key: "account_id",
  },
  {
    title: "用户名",
    dataIndex: "user_name",
    key: "user_name",
  },
  {
    title: "平台",
    dataIndex: "delivery_platform",
    key: "delivery_platform",
  },
  {
    title: "推广员",
    dataIndex: "account_name",
    key: "account_name",
  },
  {
    title: "状态",
    dataIndex: "status",
    key: "status",
  },
];

export const TableColumnOfPutData = [
  {
    fixed: "left",
    title: "日期",
    dataIndex: "date",
    width: 100,
  },
  {
    title: "公众号名称",
    dataIndex: "account",
    width: 150,
  },
  {
    title: "书名",
    dataIndex: "book_name",
  },
  {
    title: "消耗",
    dataIndex: "cost",
  },
  {
    title: "新增注册用户",
    dataIndex: "add_register_user",
  },
  {
    title: "流量平台",
    dataIndex: "platform",
  },
  {
    title: "注册成本",
    dataIndex: "register_number",
  },
  {
    title: "支付粉价",
    dataIndex: "fans_cost",
  },
  {
    title: "累计回本",
    dataIndex: "cumulative",
  },
  {
    fixed: "right",
    title: "24小时回本率",
    dataIndex: "day_rate",
    width: 120,
  },
  {
    fixed: "right",
    title: "3天回本率",
    dataIndex: "three_day_rate",
    width: 100,
  },
  {
    fixed: "right",
    title: "7天回本率",
    dataIndex: "week_rate",
    width: 100,
  },
  {
    fixed: "right",
    title: "30天回本率",
    dataIndex: "month_rate",
    width: 120,
  },
  {
    fixed: "right",
    title: "操作",
    key: "operator",
    width: 200,
    slots: { customRender: "operator" },
  },
];

export const TableColumnOfPutAdPlan = [
  {
    fixed: "left",
    title: "",
    dataIndex: "check",
    width: 120,
  },
  {
    fixed: "left",
    title: "账户ID",
    dataIndex: "account_id",
    width: 120,
  },
  {
    fixed: "left",
    title: "邮箱",
    dataIndex: "email",
    width: 150,
  },
  {
    fixed: "left",
    title: "用户名",
    dataIndex: "user_name",
    width: 150,
  },
];

export const ALLCloumnList = [
  {
    title: "计划名称",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "计划状态",
    dataIndex: "status",
    width: 150,
  },
  {
    title: "计划预算（元）",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "出价（元）",
    dataIndex: "cpa_bid",
    width: 150,
  },
  {
    title: "计划ID",
    dataIndex: "ad_id",
    width: 150,
  },
  {
    title: "投放场景-竞价策略",
    dataIndex: "aim",
    width: 150,
  },
  {
    title: "投放范围",
    dataIndex: "delivery_platform",
    width: 150,
  },
  {
    title: "投放时间",
    dataIndex: "start_time",
    width: 150,
  },
  {
    title: "下载方式",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "下载链接",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "落地页链接",
    dataIndex: "external_url",
    width: 150,
  },
  {
    title: "应用下载详情页链接",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "转化目标",
    dataIndex: "campaign_name",
    width: 150,
  },
  {
    title: "深度转化出价（元）",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "深度转化目标",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "ROI系数",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "转换检测地址",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "投放设置",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "计划诊断",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "一键起量",
    dataIndex: "ad_name",
    width: 150,
  },
  {
    title: "建议",
    dataIndex: "ad_name",
    width: 150,
  },
];
